conversation_detail:
  method: get
  url: /api/im/conversation/detail
  params:
    current_city_id: ${current_city_id}
    begin_msg_id: ${begin_msg_id}
    conversation_type: ${conversation_type}
    end_msg_id: ${begin_msg_id}
    referrer: ${referrer}
  data: {}

  json: {}
  isLogin: 1 #需要登录的接口

auto_msg:
  method: post
  url: /api/im/auto_msg
  params:
    trace_id: ${trace_id}

  data:
    conversation_id: ${conversation_id}

  json: {}
  isLogin: 1 #需要登录的接口

send_msg:
  method: post
  url: /api/im/send_msg
  params: {}

  data:
    conversation_id: ${conversation_id}
    is_system: ${is_system}
    referrer: ${referrer}
    referrer_id: ${referrer_id}
    msg_type: ${msg_type}
    content: ${content}
    extra: ${extra}

  json: {}
  isLogin: 1 #需要登录的接口